<?php
/**
 * Biography themes init file
 *
 * @package Biography
 * @since Biography 1.0.0
 */

/**
 * Customizer additions.
 */
$biography_customizer_file_path = biography_file_directory('inc/customizer/customizer.php');
require $biography_customizer_file_path;

/**
 * Include Functions
 */
$biography_breadcrumb_file_path = biography_file_directory('inc/function/breadcrumb.php');
require $biography_breadcrumb_file_path;

$biography_words_count_file_path = biography_file_directory('inc/function/words-count.php');
require $biography_words_count_file_path;

$biography_feature_image_align_file_path = biography_file_directory('inc/function/feature-image-align.php');
require $biography_feature_image_align_file_path;

/**
 * Layout additions.
 */
$biography_icon_meta_file_path = biography_file_directory('inc/post-meta/icon-meta.php');
require $biography_icon_meta_file_path;

$biography_layout_meta_file_path = biography_file_directory('inc/post-meta/layout-meta.php');
require $biography_layout_meta_file_path;

/**
 * Include Hooks
 */
$biography_hooks_excerpt_path = biography_file_directory('inc/hooks/excerpt.php');
require $biography_hooks_excerpt_path;

$biography_hooks_pre_get_posts_path = biography_file_directory('inc/hooks/pre-get-posts.php');
require $biography_hooks_pre_get_posts_path;

$biography_hooks_init_path = biography_file_directory('inc/hooks/init.php');
require $biography_hooks_init_path;

$biography_hooks_header_file_path = biography_file_directory('inc/hooks/header.php');
require $biography_hooks_header_file_path;

$biography_hooks_footer_file_path = biography_file_directory('inc/hooks/footer.php');
require $biography_hooks_footer_file_path;

$biography_hooks_posts_navigation_file_path = biography_file_directory('inc/hooks/posts-navigation.php');
require $biography_hooks_posts_navigation_file_path;

$biography_hooks_front_page_file_path = biography_file_directory('inc/hooks/featured-slider/featured-main-hook.php');
require $biography_hooks_front_page_file_path;

$biography_hooks_homepage_service_file_path = biography_file_directory('inc/hooks/homepage-service.php');
require $biography_hooks_homepage_service_file_path;

$biography_hooks_homepage_review_file_path = biography_file_directory('inc/hooks/homepage-review.php');
require $biography_hooks_homepage_review_file_path;

$biography_hooks_homepage_testimonial_file_path = biography_file_directory('inc/hooks/homepage-testimonial.php');
require $biography_hooks_homepage_testimonial_file_path;

$biography_hooks_homepage_story_file_path = biography_file_directory('inc/hooks/homepage-story.php');
require $biography_hooks_homepage_story_file_path;

$biography_hooks_homepage_skill_file_path = biography_file_directory('inc/hooks/homepage-skill.php');
require $biography_hooks_homepage_skill_file_path;

$biography_hooks_homepage_client_file_path = biography_file_directory('inc/hooks/homepage-client.php');
require $biography_hooks_homepage_client_file_path;

$biography_hooks_homepage_history_file_path = biography_file_directory('inc/hooks/homepage-history.php');
require $biography_hooks_homepage_history_file_path;

$biography_hooks_homepage_counter_file_path = biography_file_directory('inc/hooks/homepage-count.php');
require $biography_hooks_homepage_counter_file_path;

$biography_hooks_homepage_portfolio_file_path = biography_file_directory('inc/hooks/homepage-portfolio.php');
require $biography_hooks_homepage_portfolio_file_path;

$biography_hooks_homepage_contact_file_path = biography_file_directory('inc/hooks/homepage-contact.php');
require $biography_hooks_homepage_contact_file_path;

$biography_hooks_front_page_file_path = biography_file_directory('inc/hooks/front-page.php');
require $biography_hooks_front_page_file_path;

/**
 * Include sidebar widgets
 */
$biography_sidebar_widget_init_path = biography_file_directory('inc/sidebar-widget-init.php');
require $biography_sidebar_widget_init_path;

$biography_hooks_front_page_widget_file_path = biography_file_directory('inc/hooks/homepage-widget.php');
require $biography_hooks_front_page_widget_file_path;

$biography_hooks_front_page_widget_file_path = biography_file_directory('inc/tgm-plugin/tgm-hook.php');
require $biography_hooks_front_page_widget_file_path;