<?php
global $biography_panels;
global $biography_sections;
global $biography_settings_controls;
global $biography_repeated_settings_controls;
global $biography_customizer_defaults;

/*defaults values*/
$biography_customizer_defaults['biography-home-testimonial-title'] = esc_html__( "Client's testimonial",'biography' );
$biography_customizer_defaults['biography-home-testimonial-number'] = 3;
$biography_customizer_defaults['biography-home-testimonial-cat-all'] = 1;
$biography_customizer_defaults['biography-home-testimonial-single-words'] = 30;

/*testimonialoptions*/
$biography_sections['biography-home-testimonial-options'] =
    array(
        'priority'       => 80,
        'title'          => esc_html__( 'Testimonial Options', 'biography' ),
        'panel'          => 'biography-home-review',
    );

/*defaults values*/
$biography_settings_controls['biography-home-testimonial-title'] =
    array(
        'setting' =>     array(
            'default'              => $biography_customizer_defaults['biography-home-testimonial-title']
        ),
        'control' => array(
            'label'                 =>  esc_html__( 'Main Title', 'biography' ),
            'section'               => 'biography-home-testimonial-options',
            'type'                  => 'text',
            'priority'              => 20,
            'active_callback'       => ''
        )
    );

$biography_settings_controls['biography-home-testimonial-number'] =
    array(
        'setting' =>     array(
            'default'              => $biography_customizer_defaults['biography-home-testimonial-number']
        ),
        'control' => array(
            'label'                 =>  esc_html__( 'Number of Testimonial/s', 'biography' ),
            'section'               => 'biography-home-testimonial-options',
            'type'                  => 'select',
            'choices'               => array(
                1 => esc_html__( '1', 'biography' ),
                2 => esc_html__( '2', 'biography' ),
                3 => esc_html__( '3', 'biography' )
            ),
            'priority'              => 22,
            'active_callback'       => ''
        )
    );

$biography_settings_controls['biography-home-testimonial-cat-all'] =
    array(
        'setting' =>     array(
            'default'              => $biography_customizer_defaults['biography-home-testimonial-cat-all']
        ),
        'control' => array(
            'label'                 =>  esc_html__( 'Check To Show All Posts From Selected Category', 'biography' ),
            'description'           =>  esc_html__( 'Note : Only work when you have selected testimonials for category', 'biography' ),
            'section'               => 'biography-home-testimonial-options',
            'type'                  => 'checkbox',
            'priority'              => 25,
            'active_callback'       => ''
        )
    );
$biography_settings_controls['biography-home-testimonial-single-words'] =
    array(
        'setting' =>     array(
            'default'              => $biography_customizer_defaults['biography-home-testimonial-single-words']
        ),
        'control' => array(
            'label'                 =>  esc_html__( 'Number Of Words in Single Column Content', 'biography' ),
            'description'           =>  esc_html__( 'If you do not have selected from - Custom', 'biography' ),
            'section'               => 'biography-home-testimonial-options',
            'type'                  => 'number',
            'priority'              => 28,
            'active_callback'       => ''
        )
    );